Hi,

I'm running FreeBSD 4.8 with up-to-date software from ports.

Yesterday I upgraded (with portsupgrade) acroread (5.06 to 5.07)
and in the process, I got this message:

[...]
===>   Generating temporary packing list
/usr/bin/sed -i '' -E 's:Linux):FreeBSD|Linux):g' /usr/local/Acrobat5/bin/acroread
/compat/linux/usr/bin/strip:No such file or directory
*** Error code 1 (ignored)
[...]

All gets installed anyway; but any idea how come this message is generated?
Is something missing in linux-base 7,1-5 ?


I checked: $ file /usr/local/Acrobat5/Reader/intellinux/bin/acroread /usr/local/Acrobat5/Reader/intellinux/bin/acroread: ELF 32-bit LSB executable, Intel 80386, version 1 (GNU/Linux), for GNU/Linux 2.0.0, dynamically linked (uses shared libs), not stripped


Regards, Rob

_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to